@charset "utf-8";
/* CSS Document */

.toggle-menu{display:none}


@media screen and (max-width:640px){
section.page{width:100%; overflow:visible}
.toggle-menu{display:block}
.navbar-static-side{left:-250px; transition:left .5s linear}
.wrapper{margin-left:0; transition:margin-left .5s linear}
.notification-bar{width:100%}
.content-wrapper{padding:10px 20px}
.widget-row.col-xs-7{float:none; width:100%; clear:both}
.widget-row.col-xs-5{width:100%}

.listing-wrap{width:100%; min-width:290px; overflow:auto; background:none}

/*transition*/
.wrapper.moveright{margin-left:250px;}
.navbar-static-side.moveright{left:0!important}
button, html input[type="button"], input[type="reset"], input[type="submit"]{margin-left:0; }
header{padding:0 10px}
header h2{padding-left:20px}
.leave_applicatio_form{padding:0 20px}
.notification-bar > span{position:relative; top:12px; left:20px}
.notification-bar h3 span{position:relative; top:0px; padding:1px 2px}
#empdiv{padding:0 15px!important}
.history_div{overflow:hidden}

}
@media screen and (max-width:480px){
.notification-bar > span{top:2px;}
.notification-bar h3{font-size:10px}
.notification-bar span h3:nth-child(2) { clear:both; position:relative; top:-5px; display:block}

}
@media screen and (max-width:414px){

.img-circle{width:50px!IMPORTANT; height:50px; border-radius:0}	
.widget-user-header.bg-orange div:nth-child(3){clear:both}
.widget-user-header.bg-orange div:nth-child(3) h5{margin-left:70px}
}

@media screen and (max-width:360px){
	
	
}
